За Вашим запитом нічого не знайдено. - Сторінка 21

Всього оголошень
Чорний Мерседес С Клас, об'ємом двигуна 2.14 л та пробігом 181 тис. км за 39990 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
39 990 $
1 789 552 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 39990)) }} грн
Гібрид (HEV) 2.14 л.
Автомат
181 тис. км
Київ
Перевірено за номером по базі МВС
KA7000MI
Mercedes-Benz S300h Long 2015 | 2.1 Дизель/Гібрид | Автомат | 7л/100 км | 181 000 км Mercedes-Benz S300h Long на задньому приводі. Надійни...
Червоний Ніссан Ноут, об'ємом двигуна 1.2 л та пробігом 70 тис. км за 10203 $, фото 1 на Automoto.ua
02.09.2026
10 203 $
456 788 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10203)) }} грн
Гібрид 1.2 л.
Автомат
70 тис. км
Одеса
автомобіль з гібридною установкою Перша реєстрація Пробіг 70000, повна комплектація, камери 360, радар перешкоди попереду, парктроніки, ма...
Білий Вольво ХС90, об'ємом двигуна 1.97 л та пробігом 132 тис. км за 39800 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
39 800 $
1 781 846 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 39800)) }} грн
Гібрид (MHEV) 1.97 л.
Автомат
132 тис. км
Київ
Перевірено за номером по базі МВС
KA1182PO
Продам офіційний Volvo XC90 Momentum Pro, 2021 рік Автомобіль придбаний новим в офіційного дилера в Україні. Без ДТП. Автомобіль догляну...
Білий Мазда СХ-5, об'ємом двигуна 2.19 л та пробігом 199 тис. км за 14750 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
14 750 $
660 062 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14750)) }} грн
Дизель 2.19 л.
Автомат
199 тис. км
Тернопіль
Перевірено за номером по базі МВС
BO9874HB
Продам Mazda CX5 4WD. Сама повна комлектація а саме утримання в смузі,дістронік,шкіряний салон,музика BOSE,датчики по колу,мертві зони,камер...
28 581 $
1 279 857 грн
  • Бензин 1.6 л.
  • Передній
  • Роботизована
Івано-Франківськ, 04.09.2026
Синій Ауді Ку 7, об'ємом двигуна 3 л та пробігом 46 тис. км за 99000 $, фото 1 на Automoto.ua
З VIN-кодом
12.08.2026
99 000 $
4 433 220 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 99000)) }} грн
Дизель 3 л.
Автомат
46 тис. км
Дніпро (Дніпропетровськ)
Перевірено за номером по базі МВС
AE4445IM
Самая максимальная. Новая 147000€
Білий Шкода Октавія, об'ємом двигуна 1.4 л та пробігом 2 тис. км за 28000 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
28 000 $
1 253 560 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 28000)) }} грн
Бензин 1.4 л.
Автомат
2 тис. км
Київ
Перевірено за номером по базі МВС
KA5692TA
Офіційний автомобіль. Без ДТП та фарбованих елементів. Рідний пробіг 2200 км. Автомобіль на гарантії до 2030 року або 90 тисяч км. Стан ново...
Синій Хендай Туксон, об'ємом двигуна 2.5 л та пробігом 18 тис. км за 36000 $, фото 1 на Automoto.ua
З VIN-кодом
05.09.2026
36 000 $
1 611 720 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 36000)) }} грн
Бензин 2.5 л.
Автомат
18 тис. км
Київ
Перевірено за номером по базі МВС
AO5994IE
Продам НОВИЙ, Офіційний автомобіль! Куплений в 03 місяці 2025 року! Пробіг 18000 км.! Авто в Самій максимальній комплектації Top Panorama! А...
45 534 $
2 038 557 грн
  • Бензин 2.49 л.
  • Повний
  • Варіатор
Чорний Ленд Ровер Дефендер, об'ємом двигуна 3 л та пробігом 25 тис. км за 119553 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
119 553 $
5 352 387 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 119553)) }} грн
Дизель 3 л.
Автомат
25 тис. км
Київ
Перевірено за номером по базі МВС
KA7651TB
Офіційний автомобіль з перевіреним пробігом у відмінному стані прийнятий по програмі trade-in Двигун: 3,0 л ДИЗ (300к.с.) МHEV Комплекта...
Сірий Фольксваген Мультиван, об'ємом двигуна 1.97 л та пробігом 83 тис. км за 79700 $, фото 1 на Automoto.ua
З VIN-кодом
05.09.2026
79 700 $
3 568 966 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 79700)) }} грн
Дизель 1.97 л.
Роботизована
83 тис. км
Львів
Перевірено за номером по базі МВС
BC0184PI
Автомобіль придбаний в офіційного дилера Volkswagen в Україні у 05.2023р., у т/п чистий 2023р.в. Авто без пошкоджень та ДТП, жоден елемент ...
Сірий Тойота РАВ 4, об'ємом двигуна 2.2 л та пробігом 190 тис. км за 21497 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
21 497 $
962 420 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 21497)) }} грн
Дизель 2.2 л.
Автомат
190 тис. км
Чернівці
Перевірено за номером по базі МВС
AI0855OO
Стан автомобіля нового !!! Офіційний автомобіль! Куплений у дилера тойота , тут і обслуговується! Автомобіль без жодного підфарбовання (наві...
29 490 $
1 319 972 грн
  • Бензин 1.4 л.
  • Передній
  • Автомат
Синій Міні Cooper, об'ємом двигуна 2 л та пробігом 46 тис. км за 25999 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
25 999 $
1 163 975 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 25999)) }} грн
Бензин 2 л.
Автомат
46 тис. км
Київ
Перевірено за номером по базі МВС
KA2790TA
Пропонуємо до уваги компактний та спортивний автомобіль Mini Cooper S Cabrio 2020 року випуску. Автомобіль повністю в рідній фарбі. Має чуд...
Червоний Ніссан Rogue, об'ємом двигуна 2.49 л та пробігом 72 тис. км за 18800 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
18 800 $
841 676 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18800)) }} грн
Газ пропан-бутан \ Бензин 2.49 л.
Варіатор
72 тис. км
Біла Церква
Продам Nissan Rogue 2020 року, який пропонує чудове співвідношення ціни та якості завдяки передовим системам безпеки водіння, системою допом...